﻿
@{
    ViewBag.Title = "DoiMatKhau";
    Layout = "~/Views/Layout/LayoutNguoiDung.cshtml";
}

<div class="main-page">
    <div class="container">
        <div class="row">
            <div class="form-group-sm">

                <div class="login-panel panel panel-default">
                    <div class="panel-heading">
                        <h3 class="panel-title">Đổi mật khẩu</h3>
                    </div>
                    @using (Html.BeginForm("DoiMatKhau", "User", FormMethod.Post))
                    {

                        <div class="checkbox">
                            <label>

                                <span class="@ViewBag.Class">@ViewBag.ThongBao</span>
                            </label>
                        </div>
                        <div class="panel-body">
                            <div class="form-group">
                                <label class="">Mật khẩu cũ:</label>
                                <input class="form-control" placeholder="" name="OldPassword" type="password" required>

                            </div>
                            <div class="form-group">
                                <label class="">Mật khẩu mới:</label>
                                <input class="form-control" placeholder="" name="Password" type="password" required>

                            </div>
                            <div class="form-group">
                                <label class="">Nhập mật khẩu :</label>
                                <input class="form-control" placeholder="" name="PasswordConfirm" type="password" required>
                            </div>
                        </div>
                        <div>
                            <input type="submit" name="insert" class="btn btn-lg btn-success btn-block" value="Đổi mật khẩu">
                        </div>

                        <br />
                        <span>Nhấn  @Html.ActionLink("Vào đây", "DangNhap", "User", new { @class = "label-danger" }) để quay lại trang đăng nhập. </span>
                    }
                </div>

            </div>
        </div>
    </div>
</div>

